#survey-popup {
	background: url("../img/popup/background.jpg") top left repeat;
	margin: 0 auto;
	width: 693px;
	cursor: default;
}

#survey-popup-continue {
	padding-bottom: 10px;
	text-align: right;	
	padding-right: 20px;
	padding-top: 10px;
}

#survey-popup-continue a {
	color: black;
	font-family: 'Open Sans', sans-serif;
	font-size: 14px;
	font-weight: bold;
	text-decoration: none;
}

#survey-popup-continue a:after {
	color: #e7cf60;
	content: " \3009\3009";
	display: inline-block;
	letter-spacing: -0.7em;
	margin-left: 0.2em;
}

#survey-popup-main {
	padding: 14px;
}

#survey-popup-main-inner {
	border: 1px solid #9c9b97;
	padding: 14px;	
}

#survey-popup-main img {
	border: none;
	display: block;
	width: 100%;
}

#survey-popup-content {
	background-color: black;
	color: #e7cf60;
	font-family: 'Open Sans', sans-serif;
	font-size: 14px;
	padding-bottom: 18px;
	text-align: left;
}

#survey-popup-content h2 {
	color: white;
	font-family: 'ChunkFiveRegular','Arial Black', Impact, sans-serif;
	font-size: 40px;
	margin: 0;
	padding: 20px 18px 0 18px;
	margin-bottom: 8px;
}

#survey-popup-content p {
	color: #e7cf60;
	margin: 0;
	padding: 0 18px;
}

#survey-popup-action {
	background: #e7cf60 url("../img/popup/black_wedge.png") right center no-repeat;
	clear: both;
	color: black;
	display: inline-block;
	font-family: 'ChunkFiveRegular','Arial Black', Impact, sans-serif;
	font-size: 14px;
	margin-top: 10px;
	padding: 8px 35px 8px 18px;
	text-transform: uppercase;
}

#survey-popup-action:focus,
#survey-popup-action:hover {
	background: white url("../img/popup/black_wedge.png") right center no-repeat;
}

#survey-popup-content p.note {
	font-size: 85%;
	margin-top: 7px;
}